function FileData_Pairs(x)
{
x.t("33741747","iss=1");
x.t("active","psc");
x.t("feidian","exit");
x.t("ch_xdcc","p2p");
x.t("ch_xdcc","charging-action");
x.t("143","rule-application");
x.t("534","ruledef");
x.t("secure-http","route");
x.t("access-group","list_1");
x.t("ignore","context-name");
x.t("appendix","contains");
x.t("freenet","exit");
x.t("ch_iptv","p2p");
x.t("ch_iptv","charging-action");
x.t("isakmp","exit");
x.t("ch_video","charging-action");
x.t("ftp-data","route");
x.t("accounting-mode","none");
x.t("255.255.255.0","static");
x.t("255.255.255.0","exit");
x.t("ssh","key");
x.t("ps3","exit");
x.t("ch_skype","p2p");
x.t("ch_skype","charging-action");
x.t("ch_yahoo","p2p");
x.t("ch_yahoo","charging-action");
x.t("rt_rtsp","tcp");
x.t("rt_rtsp","analyzer");
x.t("536","ruledef");
x.t("within","ecs");
x.t("ch_dofus","p2p");
x.t("ch_dofus","charging-action");
x.t("ch_sopcast","p2p");
x.t("ch_sopcast","charging-action");
x.t("ch_winny","p2p");
x.t("ch_winny","charging-action");
x.t("537","ruledef");
x.t("full","shutdown");
x.t("telnetd","exit");
x.t("ch_facebook","p2p");
x.t("ch_facebook","charging-action");
x.t("meebo","exit");
x.t("tvuplayer","exit");
x.t("ch_warcft3","p2p");
x.t("ch_warcft3","charging-action");
x.t("ca_terminate","flow");
x.t("538","ruledef");
x.t("static","interface");
x.t("key","75f41778bab0a173ee6e4e79c102638966c38eb5490fe46be064007e6951792a6abaf2733c4f4972318eb3b77f85d8925d4aae335dedfa0619f03cdfb3f35fef82cfa97eb1b2517654aad83afc2c7c5c08d76e2e4e9d8edaddd280f7963c227ff8f122ecefb9d8e0");
x.t("key","0d94d7812a224fd97a58d9c6dab47bd7b318e705d1ee91d45254ef1286be8ef5cc271cf3d05656652014d69a568d099664ed2354369ce6481772a2dbf0f37ad20dc1e2b765d8c9f041759c0e1e8a9e53e3975b1724329d1a2012bf0221cc132014a1224cdfc45ca7");
x.t("key","ver=1");
x.t("ch_citrix","p2p");
x.t("ch_citrix","charging-action");
x.t("ch_off","p2p");
x.t("ch_off","charging-action");
x.t("zattoo","exit");
x.t("rule-application","charging");
x.t("rule-application","routing");
x.t("rt_ftp-control","tcp");
x.t("rt_ftp-control","analyzer");
x.t("rt_http","tcp");
x.t("rt_http","analyzer");
x.t("exceed-action","discard");
x.t("539","ruledef");
x.t("home","bind");
x.t("rdp","exit");
x.t("thunder","exit");
x.t("unclassified","rule-application");
x.t("ca_nothing","action");
x.t("ca_nothing","content-id");
x.t("ca_nothing","route");
x.t("action","terminate-flow");
x.t("action","priority");
x.t("ethernet","20/1");
x.t("ethernet","17/1");
x.t("ethernet","24/1");
x.t("ch_actsync","p2p");
x.t("ch_actsync","charging-action");
x.t("video","rule-application");
x.t("551","ruledef");
x.t("ggsn","interface");
x.t("ggsn","exit");
x.t("ggsn","retransmission-timeout");
x.t("ch_ddlink","p2p");
x.t("ch_ddlink","charging-action");
x.t("fiesta","exit");
x.t("ch_iax","p2p");
x.t("ch_iax","charging-action");
x.t("ch_pando","p2p");
x.t("ch_pando","charging-action");
x.t("ch_qq","p2p");
x.t("ch_qq","charging-action");
x.t("skype","exit");
x.t("skype","p2p");
x.t("yahoo","exit");
x.t("yahoo","p2p");
x.t("552","ruledef");
x.t("7.6.5.4","inet");
x.t("selection-mode","sent-by-ms");
x.t("mode","active");
x.t("interface","spio1");
x.t("interface","inet");
x.t("interface","ggsn-ingress");
x.t("administrator","admin");
x.t("dofus","exit");
x.t("ch_teamspeak","p2p");
x.t("ch_teamspeak","charging-action");
x.t("vtun","exit");
x.t("winny","exit");
x.t("3200","committed-burst-size");
x.t("553","ruledef");
x.t("facility","sessmgr");
x.t("facility","acsmgr");
x.t("sample","adc");
x.t("sample","application");
x.t("sig=mcwcffabnedeggb8faw8u0lvwxbwbjebahqvpg9yreyrfddelznubuzv3kbhqw","system");
x.t("exit","ssh");
x.t("exit","administrator");
x.t("exit","exit");
x.t("exit","subscriber");
x.t("exit","require");
x.t("exit","card");
x.t("exit","apn");
x.t("exit","gtpp");
x.t("exit","aaa");
x.t("exit","task");
x.t("exit","ggsn-service");
x.t("exit","rulebase");
x.t("exit","context");
x.t("exit","ntp");
x.t("exit","port");
x.t("exit","snmp");
x.t("exit","route");
x.t("exit","ruledef");
x.t("exit","charging-action");
x.t("exit","pool");
x.t("exit","server");
x.t("type","v2-dsa");
x.t("type","application/vnd.wap.mms-message");
x.t("type","application/sdp");
x.t("gadugadu","exit");
x.t("guildwars","exit");
x.t("554","rule-application");
x.t("hamachivpn","exit");
x.t("ch_unclassified_skype","p2p");
x.t("ch_unclassified_yahoo","p2p");
x.t("443","rule-application");
x.t("ch_isamkp","charging-action");
x.t("555","ruledef");
x.t("610","ruledef");
x.t("75f41778bab0a173ee6e4e79c102638966c38eb5490fe46be064007e6951792a6abaf2733c4f4972318eb3b77f85d8925d4aae335dedfa0619f03cdfb3f35fef82cfa97eb1b2517654aad83afc2c7c5c08d76e2e4e9d8edaddd280f7963c227ff8f122ecefb9d8e0","len");
x.t("subscriber","default");
x.t("engine-id","local");
x.t("ch_myspace","p2p");
x.t("ch_myspace","charging-action");
x.t("ch_oovoo","p2p");
x.t("ch_oovoo","charging-action");
x.t("ch_ps3","p2p");
x.t("ch_ps3","charging-action");
x.t("tvants","exit");
x.t("556","ruledef");
x.t("611","ruledef");
x.t("unlisted-sgsn","home");
x.t("require","active-charging");
x.t("default","exit");
x.t("blackberry","exit");
x.t("ch_fasttrack","p2p");
x.t("ch_fasttrack","charging-action");
x.t("ch_hamachivpn","p2p");
x.t("ch_hamachivpn","charging-action");
x.t("ch_rmstream","p2p");
x.t("ch_rmstream","charging-action");
x.t("500","ruledef");
x.t("612","ruledef");
x.t("rtsp","route");
x.t("speed","1000");
x.t("card","mode");
x.t("ch_openft","p2p");
x.t("ch_openft","charging-action");
x.t("pando","exit");
x.t("ch_ppstream","p2p");
x.t("ch_ppstream","charging-action");
x.t("ch_skinny","p2p");
x.t("ch_skinny","charging-action");
x.t("slingbox","exit");
x.t("ch_wmstream","p2p");
x.t("ch_wmstream","charging-action");
x.t("ch_wofkungfu","p2p");
x.t("ch_wofkungfu","charging-action");
x.t("xdcc","exit");
x.t("110","rule-application");
x.t("committed-data-rate","3200");
x.t("501","ruledef");
x.t("558","ruledef");
x.t("613","ruledef");
x.t("wsp-connection-oriented","route");
x.t("start","aggressive");
x.t("includes","examples");
x.t("license","key");
x.t("ch_blackberry","p2p");
x.t("ch_blackberry","charging-action");
x.t("iptv","exit");
x.t(".mms","rule-application");
x.t("rt_wsp-connection-oriented","udp");
x.t("rt_wsp-connection-oriented","analyzer");
x.t("559","ruledef");
x.t("614","ruledef");
x.t("adc","configuration");
x.t("p2p-dynamic-rules","file");
x.t("file","/net/user/xmls/p2p-all-0.2.xml");
x.t("ch_imesh","p2p");
x.t("ch_imesh","charging-action");
x.t("pplive","exit");
x.t("ch_rdp","p2p");
x.t("ch_rdp","charging-action");
x.t("http","url");
x.t("http","route");
x.t("http","content");
x.t("8080","rule-application");
x.t("503","ruledef");
x.t("570","ruledef");
x.t("615","ruledef");
x.t("isp","exit");
x.t("isp","access-list");
x.t("isp","active-charging");
x.t("c1m=sandisksdcfj-4096","c1s=116919k2106k0235");
x.t("group","default");
x.t("ch_florensia","p2p");
x.t("ch_florensia","charging-action");
x.t("halflife2","exit");
x.t("tor","exit");
x.t("ch_yourfreetunnel","p2p");
x.t("ch_yourfreetunnel","charging-action");
x.t("udp","dst-port");
x.t("udp","either-port");
x.t("5000","rule-application");
x.t("504","ruledef");
x.t("616","ruledef");
x.t("retransmission-timeout","max-retransmission");
x.t("cisco","systems");
x.t("ch_icecast","p2p");
x.t("ch_icecast","charging-action");
x.t("oovoo","exit");
x.t("ch_qqgame","p2p");
x.t("ch_qqgame","charging-action");
x.t("shoutcast","exit");
x.t("ch_viber","p2p");
x.t("ch_viber","charging-action");
x.t("peak-burst-size","1024");
x.t("505","ruledef");
x.t("572","ruledef");
x.t("617","ruledef");
x.t("autoconfirm","crash");
x.t("url","ends-with");
x.t("url","057285fc2112177777b5e7a716356c3e332f12f89");
x.t("0d94d7812a224fd97a58d9c6dab47bd7b318e705d1ee91d45254ef1286be8ef5cc271cf3d05656652014d69a568d099664ed2354369ce6481772a2dbf0f37ad20dc1e2b765d8c9f041759c0e1e8a9e53e3975b1724329d1a2012bf0221cc132014a1224cdfc45ca7","len");
x.t("len","461");
x.t("len","457");
x.t("461","ssh");
x.t("tcp","any-match");
x.t("tcp","either-port");
x.t("ends-with",".mms");
x.t("506","ruledef");
x.t("573","ruledef");
x.t("618","ruledef");
x.t("access-list","list_1");
x.t("ch_battlefld","p2p");
x.t("ch_battlefld","charging-action");
x.t("crossfire","exit");
x.t("true","udp");
x.t("true","tcp");
x.t("true","uplink");
x.t("true","any-match");
x.t("507","ruledef");
x.t("574","ruledef");
x.t("619","ruledef");
x.t("ftp-control","route");
x.t("filetopia","exit");
x.t("ch_gtalk","p2p");
x.t("ch_gtalk","charging-action");
x.t("iskoot","exit");
x.t("rt_smtp","tcp");
x.t("rt_smtp","analyzer");
x.t("direction","downlink");
x.t("508","ruledef");
x.t("575","ruledef");
x.t("cmt=bngnc18","_chassis1");
x.t("abc123def456ghi","ftp");
x.t("funshion","exit");
x.t("imesh","exit");
x.t("qqlive","exit");
x.t("509","ruledef");
x.t("576","ruledef");
x.t("analyzer","secure-http");
x.t("analyzer","ftp-data");
x.t("analyzer","rtsp");
x.t("analyzer","wsp-connection-oriented");
x.t("analyzer","http");
x.t("analyzer","ftp-control");
x.t("analyzer","sip");
x.t("analyzer","mms");
x.t("analyzer","wsp-connection-less");
x.t("analyzer","dns");
x.t("analyzer","sdp");
x.t("analyzer","smtp");
x.t("analyzer","pop3");
x.t("analyzer","imap");
x.t("rtp","dynamic-flow-detection");
x.t("20/1","medium");
x.t("rt_mms_http_ct","http");
x.t("rt_mms_http_ct","analyzer");
x.t("uplink","true");
x.t("520","ruledef");
x.t("577","ruledef");
x.t("apn","radius.com");
x.t("shutdown","bind");
x.t("maplestory","exit");
x.t("ch_popo","p2p");
x.t("ch_popo","charging-action");
x.t("ch_ssdp","p2p");
x.t("ch_ssdp","charging-action");
x.t("viber","exit");
x.t("sip","route");
x.t("sip","content");
x.t("521","ruledef");
x.t("578","ruledef");
x.t("none","access-group");
x.t("sessmgr","start");
x.t("ch_aimini","p2p");
x.t("ch_aimini","charging-action");
x.t("ch_mgcp","p2p");
x.t("ch_mgcp","charging-action");
x.t("sopcast","exit");
x.t("truphone","exit");
x.t("ch_uusee","p2p");
x.t("ch_uusee","charging-action");
x.t("content-id","exit");
x.t("522","ruledef");
x.t("579","ruledef");
x.t("mms","rtp");
x.t("mms","route");
x.t("tel","408-526-4000");
x.t("encrypted","url");
x.t("encrypted","password");
x.t("address","1.2.3.4");
x.t("address","8.7.6.5");
x.t("address","5.4.3.2");
x.t("address","6.5.4.3");
x.t("p2p","dynamic-flow-detection");
x.t("p2p","protocol");
x.t("p2p","traffic-type");
x.t("applejuice","exit");
x.t("ch_maplestory","p2p");
x.t("ch_maplestory","charging-action");
x.t("ch_veohtv","p2p");
x.t("ch_veohtv","charging-action");
x.t("warcft3","exit");
x.t("rt_mms-wapcl-ct","analyzer");
x.t("rt_mms-wapcl-ct","wsp");
x.t("downlink","true");
x.t("downlink","peak-data-rate");
x.t("523","ruledef");
x.t("590","ruledef");
x.t("ls0","lsf=100000");
x.t("local","interface");
x.t("local","exit");
x.t("local","87e55bf69c4c479d");
x.t("gtalk","exit");
x.t("gtalk","p2p");
x.t("ch_kontiki","p2p");
x.t("ch_kontiki","charging-action");
x.t("ch_tor","p2p");
x.t("ch_tor","charging-action");
x.t("ca_bwc","flow");
x.t("committed-burst-size","512");
x.t("524","ruledef");
x.t("591","ruledef");
x.t("wsp-connection-less","route");
x.t("procedures","application");
x.t("1.2.3.4","255.255.255.0");
x.t("1.2.3.4","spio1");
x.t("ch_applejuice","p2p");
x.t("ch_applejuice","charging-action");
x.t("ch_gadugadu","p2p");
x.t("ch_gadugadu","charging-action");
x.t("ch_gmail","p2p");
x.t("ch_gmail","charging-action");
x.t("itunes","exit");
x.t("ch_jabber","p2p");
x.t("ch_jabber","charging-action");
x.t("ch_video_yahoo","p2p");
x.t("ch_video_yahoo","charging-action");
x.t("flow","action");
x.t("flow","limit-for-bandwidth");
x.t("525","ruledef");
x.t("592","ruledef");
x.t("8.7.6.5","255.255.255.0");
x.t("iss=1","num=26914");
x.t("crash","enable");
x.t("v2-dsa","server");
x.t("actsync","exit");
x.t("ch_ares","p2p");
x.t("ch_ares","charging-action");
x.t("ch_twitter","p2p");
x.t("ch_twitter","charging-action");
x.t("ch_winmx","p2p");
x.t("ch_winmx","charging-action");
x.t("526","ruledef");
x.t("593","ruledef");
x.t("dns","route");
x.t("1000","duplex");
x.t("host_name","autoconfirm");
x.t("p2p-detection","protocol");
x.t("irc","exit");
x.t("octoshape","exit");
x.t("ch_tvuplayer","p2p");
x.t("ch_tvuplayer","charging-action");
x.t("ch_vpnx","p2p");
x.t("ch_vpnx","charging-action");
x.t("ch_unclassified_gtalk","p2p");
x.t("527","ruledef");
x.t("ecs","service");
x.t("aaa","group");
x.t("gtpp","group");
x.t("10.6.1.1","exit");
x.t("ch_directconnect","p2p");
x.t("ch_directconnect","charging-action");
x.t("ch_paltalk","p2p");
x.t("ch_paltalk","charging-action");
x.t("uusee","exit");
x.t("ch_xbox","p2p");
x.t("ch_xbox","charging-action");
x.t("ch_audio_skype","p2p");
x.t("ch_audio_skype","charging-action");
x.t("ch_audio_yahoo","p2p");
x.t("ch_audio_yahoo","charging-action");
x.t("rt_pop3","tcp");
x.t("rt_pop3","analyzer");
x.t("528","ruledef");
x.t("595","ruledef");
x.t("sdp","route");
x.t("gnutella","exit");
x.t("ch_slingbox","p2p");
x.t("ch_slingbox","charging-action");
x.t("stealthnet","exit");
x.t("rt_mms_wapcl-url","analyzer");
x.t("rt_mms_wapcl-url","wsp");
x.t("529","ruledef");
x.t("596","ruledef");
x.t("smtp","route");
x.t("5.4.3.2","exit");
x.t("control","(adc)");
x.t("control","configuration");
x.t("(adc)","configuration");
x.t("ch_mute","p2p");
x.t("ch_mute","charging-action");
x.t("ch_audio_msn","p2p");
x.t("ch_audio_msn","charging-action");
x.t("540","ruledef");
x.t("597","ruledef");
x.t("0.0.0.0","7.6.5.4");
x.t("0.0.0.0","1.2.3.4");
x.t("0.0.0.0","0.0.0.0");
x.t("gmail","exit");
x.t("myspace","exit");
x.t("ch_oscar","p2p");
x.t("ch_oscar","charging-action");
x.t("ch_stealthnet","p2p");
x.t("ch_stealthnet","charging-action");
x.t("application/vnd.wap.mms-message","rule-application");
x.t("541","ruledef");
x.t("dynamic-flow-detection","exit");
x.t("dynamic-flow-detection","p2p");
x.t("chapter","configure");
x.t("citrix","exit");
x.t("ch_isakmp","p2p");
x.t("ch_pandora","p2p");
x.t("ch_pandora","charging-action");
x.t("ch_rfactor","p2p");
x.t("ch_rfactor","charging-action");
x.t("winmx","exit");
x.t("542","ruledef");
x.t("ch_guildwars","p2p");
x.t("ch_guildwars","charging-action");
x.t("ch_stun","p2p");
x.t("ch_stun","charging-action");
x.t("8556","rule-application");
x.t("543","ruledef");
x.t("max-retransmission","gtpu");
x.t("gtpu","udp-checksum");
x.t("admin","encrypted");
x.t("bind","interface");
x.t("bind","address");
x.t("directconnect","exit");
x.t("ch_edonkey","p2p");
x.t("ch_edonkey","charging-action");
x.t("ch_nimbuzz","p2p");
x.t("ch_nimbuzz","charging-action");
x.t("544","ruledef");
x.t("ddlink","exit");
x.t("popo","exit");
x.t("ssdp","exit");
x.t("wofwarcraft","exit");
x.t("ch_video_msn","p2p");
x.t("ch_video_msn","charging-action");
x.t("rt_ftp-data","tcp");
x.t("rt_ftp-data","analyzer");
x.t("application/sdp","rule-application");
x.t("terminate-flow","exit");
x.t("545","ruledef");
x.t("600","ruledef");
x.t("duplex","full");
x.t("hostname","host_name");
x.t("enable","encrypted");
x.t("enable","server");
x.t("manolito","exit");
x.t("mgcp","exit");
x.t("ch_zattoo","p2p");
x.t("ch_zattoo","charging-action");
x.t("546","ruledef");
x.t("601","ruledef");
x.t("pool1","9.8.7.6");
x.t("task","facility");
x.t("end","cisco");
x.t("armagettron","exit");
x.t("ch_funshion","p2p");
x.t("ch_funshion","charging-action");
x.t("icecast","exit");
x.t("ch_irc","p2p");
x.t("ch_irc","charging-action");
x.t("oscar","exit");
x.t("oscar","p2p");
x.t("547","ruledef");
x.t("602","ruledef");
x.t("17/1","medium");
x.t("rt_sip","udp");
x.t("rt_sip","analyzer");
x.t("rt_wap2.0","tcp");
x.t("rt_wap2.0","analyzer");
x.t("548","ruledef");
x.t("603","ruledef");
x.t("ggsn-service","ggsn");
x.t("acsmgr","start");
x.t("ftp","aaa");
x.t("ch_feidian","p2p");
x.t("ch_feidian","charging-action");
x.t("ch_fiesta","p2p");
x.t("ch_fiesta","charging-action");
x.t("ch_splashfighter","p2p");
x.t("ch_splashfighter","charging-action");
x.t("549","ruledef");
x.t("604","ruledef");
x.t("pop3","route");
x.t("ver=1","c1m=sandisksdcfj-4096");
x.t("ares","exit");
x.t("ch_freenet","p2p");
x.t("ch_freenet","charging-action");
x.t("ch_halflife2","p2p");
x.t("ch_halflife2","charging-action");
x.t("soulseek","exit");
x.t("ch_truphone","p2p");
x.t("ch_truphone","charging-action");
x.t("ch_unclassified_oscar","p2p");
x.t("rt_rtsp-8556","tcp");
x.t("rt_rtsp-8556","analyzer");
x.t("1024","violate-action");
x.t("base_1","action");
x.t("base_1","exit");
x.t("560","ruledef");
x.t("605","ruledef");
x.t("plmn","unlisted-sgsn");
x.t("408-526-4000","fax");
x.t("configuration","appendix");
x.t("configuration","within");
x.t("configuration","sample");
x.t("configuration","chapter");
x.t("c1s=116919k2106k0235","doi=1217844147");
x.t("openft","exit");
x.t("ch_shoutcast","p2p");
x.t("ch_shoutcast","charging-action");
x.t("skinny","exit");
x.t("vpnx","exit");
x.t("ch_audio","p2p");
x.t("ch_audio","charging-action");
x.t("rt_https","tcp");
x.t("rt_https","analyzer");
x.t("rt_wsp-connection-less","udp");
x.t("rt_wsp-connection-less","analyzer");
x.t("561","ruledef");
x.t("606","ruledef");
x.t("teamviewer","exit");
x.t("xbox","exit");
x.t("ch_unclassified_msn","p2p");
x.t("562","ruledef");
x.t("607","ruledef");
x.t("sshd","subsystem");
x.t("ch_crossfire","p2p");
x.t("ch_crossfire","charging-action");
x.t("ch_tvants","p2p");
x.t("ch_tvants","charging-action");
x.t("wsp","url");
x.t("wsp","content");
x.t("any-match","true");
x.t("563","ruledef");
x.t("608","ruledef");
x.t("redirect","css");
x.t("subsystem","sftp");
x.t("ch_filetopia","p2p");
x.t("ch_filetopia","charging-action");
x.t("mute","exit");
x.t("teamspeak","exit");
x.t("ch_teamviewer","p2p");
x.t("ch_teamviewer","charging-action");
x.t("yourfreetunnel","exit");
x.t("charging","exit");
x.t("ch_video_gtalk","p2p");
x.t("ch_video_gtalk","charging-action");
x.t("5060","rule-application");
x.t("rulebase","default");
x.t("rulebase","base_1");
x.t("564","ruledef");
x.t("609","ruledef");
x.t("sent-by-ms","accounting-mode");
x.t("spio1","exit");
x.t("spio1","address");
x.t("spio1","local");
x.t("clubpenguin","exit");
x.t("qqgame","exit");
x.t("splashfighter","exit");
x.t("ch_steam","p2p");
x.t("ch_steam","charging-action");
x.t("ch_thunder","p2p");
x.t("ch_thunder","charging-action");
x.t("ch_wofwarcraft","p2p");
x.t("ch_wofwarcraft","charging-action");
x.t("rt_sdp","analyzer");
x.t("rt_sdp","sip");
x.t("565","ruledef");
x.t("620","ruledef");
x.t("9.8.7.6","255.255.255.0");
x.t("inet","exit");
x.t("inet","isp");
x.t("inet","address");
x.t("aggressive","task");
x.t("aggressive","end");
x.t("systems","tel");
x.t("057285fc2112177777b5e7a716356c3e332f12f89","card");
x.t("context","ggsn");
x.t("context","isp");
x.t("context","local");
x.t("sftp","exit");
x.t("kontiki","exit");
x.t("ch_quake","p2p");
x.t("ch_quake","charging-action");
x.t("566","ruledef");
x.t("621","ruledef");
x.t("medium","speed");
x.t("configure","license");
x.t("psc","exit");
x.t("ntp","enable");
x.t("ch_armagettron","p2p");
x.t("ch_armagettron","charging-action");
x.t("facebook","exit");
x.t("ch_gnutella","p2p");
x.t("ch_gnutella","charging-action");
x.t("msn","exit");
x.t("msn","p2p");
x.t("ch_pplive","p2p");
x.t("ch_pplive","charging-action");
x.t("stun","exit");
x.t("ch_audio_gtalk","p2p");
x.t("ch_audio_gtalk","charging-action");
x.t("audio","rule-application");
x.t("discard","exit");
x.t("discard","committed-data-rate");
x.t("510","ruledef");
x.t("567","ruledef");
x.t("622","ruledef");
x.t("detection","control");
x.t("examples","procedures");
x.t("fasttrack","exit");
x.t("orb","exit");
x.t("twitter","exit");
x.t("511","ruledef");
x.t("568","ruledef");
x.t("623","ruledef");
x.t("fax","408-527-0883");
x.t("application","detection");
x.t("doi=1217844147","doe=12\\");
x.t("457","type");
x.t("wofkungfu","exit");
x.t("routing","exit");
x.t("rt_imap","tcp");
x.t("rt_imap","analyzer");
x.t("4000","peak-burst-size");
x.t("512","exceed-action");
x.t("512","ruledef");
x.t("569","ruledef");
x.t("624","ruledef");
x.t("6.5.4.3","255.255.255.0");
x.t("port","ethernet");
x.t("paltalk","exit");
x.t("wii","exit");
x.t("dst-port","5000");
x.t("513","ruledef");
x.t("580","ruledef");
x.t("radius.com","selection-mode");
x.t("ftpd","exit");
x.t("snmp","engine-id");
x.t("protocol","feidian");
x.t("protocol","freenet");
x.t("protocol","isakmp");
x.t("protocol","ps3");
x.t("protocol","meebo");
x.t("protocol","tvuplayer");
x.t("protocol","zattoo");
x.t("protocol","rdp");
x.t("protocol","thunder");
x.t("protocol","fiesta");
x.t("protocol","skype");
x.t("protocol","yahoo");
x.t("protocol","dofus");
x.t("protocol","vtun");
x.t("protocol","winny");
x.t("protocol","gadugadu");
x.t("protocol","guildwars");
x.t("protocol","exit");
x.t("protocol","hamachivpn");
x.t("protocol","tvants");
x.t("protocol","blackberry");
x.t("protocol","pando");
x.t("protocol","slingbox");
x.t("protocol","xdcc");
x.t("protocol","iptv");
x.t("protocol","p2p-dynamic-rules");
x.t("protocol","pplive");
x.t("protocol","halflife2");
x.t("protocol","tor");
x.t("protocol","oovoo");
x.t("protocol","shoutcast");
x.t("protocol","crossfire");
x.t("protocol","filetopia");
x.t("protocol","iskoot");
x.t("protocol","funshion");
x.t("protocol","imesh");
x.t("protocol","qqlive");
x.t("protocol","maplestory");
x.t("protocol","viber");
x.t("protocol","sopcast");
x.t("protocol","truphone");
x.t("protocol","applejuice");
x.t("protocol","warcft3");
x.t("protocol","downlink");
x.t("protocol","gtalk");
x.t("protocol","itunes");
x.t("protocol","actsync");
x.t("protocol","irc");
x.t("protocol","octoshape");
x.t("protocol","uusee");
x.t("protocol","gnutella");
x.t("protocol","stealthnet");
x.t("protocol","gmail");
x.t("protocol","myspace");
x.t("protocol","citrix");
x.t("protocol","winmx");
x.t("protocol","directconnect");
x.t("protocol","ddlink");
x.t("protocol","popo");
x.t("protocol","ssdp");
x.t("protocol","wofwarcraft");
x.t("protocol","manolito");
x.t("protocol","mgcp");
x.t("protocol","armagettron");
x.t("protocol","icecast");
x.t("protocol","oscar");
x.t("protocol","ares");
x.t("protocol","soulseek");
x.t("protocol","openft");
x.t("protocol","skinny");
x.t("protocol","vpnx");
x.t("protocol","teamviewer");
x.t("protocol","xbox");
x.t("protocol","mute");
x.t("protocol","teamspeak");
x.t("protocol","yourfreetunnel");
x.t("protocol","clubpenguin");
x.t("protocol","qqgame");
x.t("protocol","splashfighter");
x.t("protocol","kontiki");
x.t("protocol","facebook");
x.t("protocol","msn");
x.t("protocol","stun");
x.t("protocol","fasttrack");
x.t("protocol","orb");
x.t("protocol","twitter");
x.t("protocol","wofkungfu");
x.t("protocol","paltalk");
x.t("protocol","wii");
x.t("protocol","steam");
x.t("protocol","protocol");
x.t("protocol","aimini");
x.t("protocol","florensia");
x.t("protocol","quake");
x.t("protocol","veohtv");
x.t("protocol","bittorrent");
x.t("protocol","pandora");
x.t("protocol","rfactor");
x.t("protocol","battlefld");
x.t("protocol","jabber");
x.t("protocol","edonkey");
x.t("protocol","nimbuzz");
x.t("protocol","rmstream");
x.t("protocol","ppstream");
x.t("protocol","secondlife");
x.t("protocol","wmstream");
x.t("protocol","fring");
x.t("protocol","iax");
x.t("steam","exit");
x.t("traffic-type","unclassified");
x.t("traffic-type","video");
x.t("traffic-type","audio");
x.t("priority","534");
x.t("priority","536");
x.t("priority","537");
x.t("priority","538");
x.t("priority","539");
x.t("priority","551");
x.t("priority","552");
x.t("priority","553");
x.t("priority","555");
x.t("priority","610");
x.t("priority","556");
x.t("priority","611");
x.t("priority","500");
x.t("priority","612");
x.t("priority","501");
x.t("priority","558");
x.t("priority","613");
x.t("priority","559");
x.t("priority","614");
x.t("priority","503");
x.t("priority","570");
x.t("priority","615");
x.t("priority","504");
x.t("priority","616");
x.t("priority","505");
x.t("priority","572");
x.t("priority","617");
x.t("priority","506");
x.t("priority","573");
x.t("priority","618");
x.t("priority","507");
x.t("priority","574");
x.t("priority","619");
x.t("priority","508");
x.t("priority","575");
x.t("priority","509");
x.t("priority","576");
x.t("priority","520");
x.t("priority","577");
x.t("priority","521");
x.t("priority","578");
x.t("priority","522");
x.t("priority","579");
x.t("priority","523");
x.t("priority","590");
x.t("priority","524");
x.t("priority","591");
x.t("priority","525");
x.t("priority","592");
x.t("priority","526");
x.t("priority","593");
x.t("priority","527");
x.t("priority","528");
x.t("priority","595");
x.t("priority","529");
x.t("priority","596");
x.t("priority","540");
x.t("priority","597");
x.t("priority","541");
x.t("priority","542");
x.t("priority","543");
x.t("priority","544");
x.t("priority","545");
x.t("priority","600");
x.t("priority","546");
x.t("priority","601");
x.t("priority","547");
x.t("priority","602");
x.t("priority","548");
x.t("priority","603");
x.t("priority","549");
x.t("priority","604");
x.t("priority","560");
x.t("priority","605");
x.t("priority","561");
x.t("priority","606");
x.t("priority","562");
x.t("priority","607");
x.t("priority","563");
x.t("priority","608");
x.t("priority","564");
x.t("priority","609");
x.t("priority","565");
x.t("priority","620");
x.t("priority","566");
x.t("priority","621");
x.t("priority","510");
x.t("priority","567");
x.t("priority","622");
x.t("priority","511");
x.t("priority","568");
x.t("priority","623");
x.t("priority","512");
x.t("priority","569");
x.t("priority","624");
x.t("priority","513");
x.t("priority","580");
x.t("priority","514");
x.t("priority","581");
x.t("priority","626");
x.t("priority","515");
x.t("priority","582");
x.t("priority","627");
x.t("priority","516");
x.t("priority","628");
x.t("priority","517");
x.t("priority","584");
x.t("priority","518");
x.t("priority","585");
x.t("priority","519");
x.t("priority","586");
x.t("priority","ruledef");
x.t("priority","530");
x.t("priority","587");
x.t("priority","531");
x.t("priority","532");
x.t("priority","589");
x.t("priority","533");
x.t("514","ruledef");
x.t("581","ruledef");
x.t("626","ruledef");
x.t("lsf=100000","sig=mcwcffabnedeggb8faw8u0lvwxbwbjebahqvpg9yreyrfddelznubuzv3kbhqw");
x.t("87e55bf69c4c479d","active-charging");
x.t("aimini","exit");
x.t("florensia","exit");
x.t("ch_iskoot","p2p");
x.t("ch_iskoot","charging-action");
x.t("quake","exit");
x.t("rt_mms_http_url","http");
x.t("rt_mms_http_url","analyzer");
x.t("9200","rule-application");
x.t("515","ruledef");
x.t("582","ruledef");
x.t("627","ruledef");
x.t("ggsn-ingress","ggsn");
x.t("ggsn-ingress","address");
x.t("context-name","isp");
x.t("ch_fring","p2p");
x.t("ch_fring","charging-action");
x.t("ch_octoshape","p2p");
x.t("ch_octoshape","charging-action");
x.t("ch_qqlive","p2p");
x.t("ch_qqlive","charging-action");
x.t("veohtv","exit");
x.t("rt_dns-udp","udp");
x.t("rt_dns-udp","analyzer");
x.t("9201","protocol");
x.t("516","ruledef");
x.t("628","ruledef");
x.t("service","includes");
x.t("service","service_1");
x.t("lsp=100000","ls0");
x.t("system","hostname");
x.t("bittorrent","exit");
x.t("ch_manolito","p2p");
x.t("ch_manolito","charging-action");
x.t("pandora","exit");
x.t("rfactor","exit");
x.t("limit-for-bandwidth","direction");
x.t("peak-data-rate","4000");
x.t("517","ruledef");
x.t("584","ruledef");
x.t("24/1","shutdown");
x.t("/net/user/xmls/p2p-all-0.2.xml","ruledef");
x.t("battlefld","exit");
x.t("ch_clubpenguin","p2p");
x.t("ch_clubpenguin","charging-action");
x.t("jabber","exit");
x.t("rt_dns-tcp","tcp");
x.t("rt_dns-tcp","analyzer");
x.t("518","ruledef");
x.t("585","ruledef");
x.t("password","abc123def456ghi");
x.t("route","0.0.0.0");
x.t("route","priority");
x.t("ruledef","ch_xdcc");
x.t("ruledef","ch_iptv");
x.t("ruledef","ch_video");
x.t("ruledef","ch_skype");
x.t("ruledef","ch_yahoo");
x.t("ruledef","rt_rtsp");
x.t("ruledef","ch_dofus");
x.t("ruledef","ch_sopcast");
x.t("ruledef","ch_winny");
x.t("ruledef","ch_facebook");
x.t("ruledef","ch_warcft3");
x.t("ruledef","ch_citrix");
x.t("ruledef","ch_off");
x.t("ruledef","rt_ftp-control");
x.t("ruledef","rt_http");
x.t("ruledef","ch_actsync");
x.t("ruledef","ch_ddlink");
x.t("ruledef","ch_iax");
x.t("ruledef","ch_pando");
x.t("ruledef","ch_qq");
x.t("ruledef","ch_teamspeak");
x.t("ruledef","ch_unclassified_skype");
x.t("ruledef","ch_unclassified_yahoo");
x.t("ruledef","ch_isamkp");
x.t("ruledef","ch_myspace");
x.t("ruledef","ch_oovoo");
x.t("ruledef","ch_ps3");
x.t("ruledef","ch_fasttrack");
x.t("ruledef","ch_hamachivpn");
x.t("ruledef","ch_rmstream");
x.t("ruledef","ch_openft");
x.t("ruledef","ch_ppstream");
x.t("ruledef","ch_skinny");
x.t("ruledef","ch_wmstream");
x.t("ruledef","ch_wofkungfu");
x.t("ruledef","ch_blackberry");
x.t("ruledef","rt_wsp-connection-oriented");
x.t("ruledef","ch_imesh");
x.t("ruledef","ch_rdp");
x.t("ruledef","ch_florensia");
x.t("ruledef","ch_yourfreetunnel");
x.t("ruledef","ch_icecast");
x.t("ruledef","ch_qqgame");
x.t("ruledef","ch_viber");
x.t("ruledef","ch_battlefld");
x.t("ruledef","ch_gtalk");
x.t("ruledef","rt_smtp");
x.t("ruledef","rt_mms_http_ct");
x.t("ruledef","ch_popo");
x.t("ruledef","ch_ssdp");
x.t("ruledef","ch_aimini");
x.t("ruledef","ch_mgcp");
x.t("ruledef","ch_uusee");
x.t("ruledef","ch_maplestory");
x.t("ruledef","ch_veohtv");
x.t("ruledef","rt_mms-wapcl-ct");
x.t("ruledef","ch_kontiki");
x.t("ruledef","ch_tor");
x.t("ruledef","ch_applejuice");
x.t("ruledef","ch_gadugadu");
x.t("ruledef","ch_gmail");
x.t("ruledef","ch_jabber");
x.t("ruledef","ch_video_yahoo");
x.t("ruledef","ch_ares");
x.t("ruledef","ch_twitter");
x.t("ruledef","ch_winmx");
x.t("ruledef","ch_tvuplayer");
x.t("ruledef","ch_vpnx");
x.t("ruledef","ch_unclassified_gtalk");
x.t("ruledef","ch_directconnect");
x.t("ruledef","ch_paltalk");
x.t("ruledef","ch_xbox");
x.t("ruledef","ch_audio_skype");
x.t("ruledef","ch_audio_yahoo");
x.t("ruledef","rt_pop3");
x.t("ruledef","ch_slingbox");
x.t("ruledef","rt_mms_wapcl-url");
x.t("ruledef","ch_mute");
x.t("ruledef","ch_audio_msn");
x.t("ruledef","ch_oscar");
x.t("ruledef","ch_stealthnet");
x.t("ruledef","ch_isakmp");
x.t("ruledef","ch_pandora");
x.t("ruledef","ch_rfactor");
x.t("ruledef","ch_guildwars");
x.t("ruledef","ch_stun");
x.t("ruledef","ch_edonkey");
x.t("ruledef","ch_nimbuzz");
x.t("ruledef","ch_video_msn");
x.t("ruledef","rt_ftp-data");
x.t("ruledef","ch_zattoo");
x.t("ruledef","ch_funshion");
x.t("ruledef","ch_irc");
x.t("ruledef","rt_sip");
x.t("ruledef","rt_wap2.0");
x.t("ruledef","ch_feidian");
x.t("ruledef","ch_fiesta");
x.t("ruledef","ch_splashfighter");
x.t("ruledef","ch_freenet");
x.t("ruledef","ch_halflife2");
x.t("ruledef","ch_truphone");
x.t("ruledef","ch_unclassified_oscar");
x.t("ruledef","rt_rtsp-8556");
x.t("ruledef","ch_shoutcast");
x.t("ruledef","ch_audio");
x.t("ruledef","rt_https");
x.t("ruledef","rt_wsp-connection-less");
x.t("ruledef","ch_unclassified_msn");
x.t("ruledef","ch_crossfire");
x.t("ruledef","ch_tvants");
x.t("ruledef","ch_filetopia");
x.t("ruledef","ch_teamviewer");
x.t("ruledef","ch_video_gtalk");
x.t("ruledef","ch_steam");
x.t("ruledef","ch_thunder");
x.t("ruledef","ch_wofwarcraft");
x.t("ruledef","rt_sdp");
x.t("ruledef","ch_quake");
x.t("ruledef","ch_armagettron");
x.t("ruledef","ch_gnutella");
x.t("ruledef","ch_pplive");
x.t("ruledef","ch_audio_gtalk");
x.t("ruledef","rt_imap");
x.t("ruledef","ch_iskoot");
x.t("ruledef","rt_mms_http_url");
x.t("ruledef","ch_fring");
x.t("ruledef","ch_octoshape");
x.t("ruledef","ch_qqlive");
x.t("ruledef","rt_dns-udp");
x.t("ruledef","ch_manolito");
x.t("ruledef","ch_clubpenguin");
x.t("ruledef","rt_dns-tcp");
x.t("ruledef","ch_bittorrent");
x.t("ruledef","ch_vtun");
x.t("ruledef","ch_msn");
x.t("ruledef","ch_video_oscar");
x.t("ruledef","ch_orb");
x.t("ruledef","ch_soulseek");
x.t("ruledef","ch_itunes");
x.t("ruledef","ch_meebo");
x.t("ruledef","ch_secondlife");
x.t("ruledef","ch_wii");
x.t("ruledef","ch_audio_oscar");
x.t("ch_bittorrent","p2p");
x.t("ch_bittorrent","charging-action");
x.t("edonkey","exit");
x.t("nimbuzz","exit");
x.t("rmstream","exit");
x.t("ch_vtun","p2p");
x.t("ch_vtun","charging-action");
x.t("violate-action","discard");
x.t("519","ruledef");
x.t("586","ruledef");
x.t("source-violation","ignore");
x.t("doe=12\\","33741747");
x.t("active-charging","rulebase");
x.t("active-charging","context");
x.t("active-charging","service");
x.t("ch_msn","p2p");
x.t("ch_msn","charging-action");
x.t("ppstream","exit");
x.t("secondlife","exit");
x.t("wmstream","exit");
x.t("ch_video_oscar","p2p");
x.t("ch_video_oscar","charging-action");
x.t("530","ruledef");
x.t("587","ruledef");
x.t("list_1","access-group");
x.t("list_1","redirect");
x.t("list_1","source-violation");
x.t("service_1","exit");
x.t("service_1","p2p-detection");
x.t("ch_orb","p2p");
x.t("ch_orb","charging-action");
x.t("ch_soulseek","p2p");
x.t("ch_soulseek","charging-action");
x.t("531","ruledef");
x.t("css","service");
x.t("udp-checksum","insert");
x.t("insert","plmn");
x.t("_chassis1","lsp=100000");
x.t("fring","exit");
x.t("iax","exit");
x.t("ch_itunes","p2p");
x.t("ch_itunes","charging-action");
x.t("ch_meebo","p2p");
x.t("ch_meebo","charging-action");
x.t("ch_secondlife","p2p");
x.t("ch_secondlife","charging-action");
x.t("charging-action","ca_terminate");
x.t("charging-action","ca_nothing");
x.t("charging-action","ca_bwc");
x.t("532","ruledef");
x.t("589","ruledef");
x.t("pool","pool1");
x.t("contains","sample");
x.t("num=26914","cmt=bngnc18");
x.t("server","telnetd");
x.t("server","10.6.1.1");
x.t("server","sshd");
x.t("server","ftpd");
x.t("ch_wii","p2p");
x.t("ch_wii","charging-action");
x.t("ch_audio_oscar","p2p");
x.t("ch_audio_oscar","charging-action");
x.t("either-port","143");
x.t("either-port","rule-application");
x.t("either-port","554");
x.t("either-port","443");
x.t("either-port","110");
x.t("either-port","8080");
x.t("either-port","8556");
x.t("either-port","5060");
x.t("either-port","9200");
x.t("either-port","9201");
x.t("content","type");
x.t("533","ruledef");
x.t("imap","route");
}
